@charset "shift_jis";

/* ======================================================
 * /memberservice/ownernet/rsp/rsp/v1/simulation/css/simulation.css
 * ------------------------------------------------------
 * -@media - width <= 750px
 * ------------------------------------------------------
 * Module
 * Clearfix
====================================================== */
/* Module
------------------------------------------------------ */
.sim-iconBox {
}
.sim-iconBox + .sim-iconBox {
	margin-top: 20px;
}
.sim-iconText {
	position: relative;
	float: left;
	width: 50%;
	min-height: 72px;
	padding: 10px 0 0 120px;
	font-size: 16px;
	font-size: 1.6rem;
}
.sim-iconText:after {
	display: block;
	top: 0;
	left: 0;
	width: 100px;
	height: 72px;
	position: absolute;
	content: "";
}
.sim-iconBox.sim-icon01 .sim-iconText:after {
	background: url(/memberservice/ownernet/rsp/v1/simulation/img/simulation_ic01.png) 50% 0 no-repeat;
}
.sim-iconBox.sim-icon02 .sim-iconText:after {
	background: url(/memberservice/ownernet/rsp/v1/simulation/img/simulation_ic02.png) 50% 0 no-repeat;
}
.sim-iconBtn {
	width: 49%;
	float: left;
	margin-left: 1%;
}
.sim-iconBtn > *:first-child {
	margin-top: 0;
}
.sim-iconBtn .btnList01 a {
	width: 100%;
}
.yellow-formError {
	clear: both;
	margin: 30px 0 15px;
	padding: 15px;
	border: 2px solid #CA3737;
	background-color: #fff;
}
.yellow-formError > *:first-child {
	margin-top: 0 !important;
}
.yellow-formError > .errorList {
	margin: 1em 0 0 0;
}
.yellow-formError > .errorList > li {
	padding: 0 0 0 30px;
	background: url(/memberservice/ownernet/v1/common-files/img/com_mark_ic02.png) no-repeat 0 0;
	background-size: 24px auto;
	color: #CA3737;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
.yellow-formError > .errorList > li + li {
	margin-top: 0.5em;
}

@media screen and (max-width: 750px) {
/* Module
------------------------------------------------------ */
.sim-iconBox + .sim-iconBox {
	margin-top: 25px;
}
.sim-iconText {
	float: none;
	width: 100%;
	min-height: 36px;
	padding: 0 0 0 60px;
	font-size: 14px;
	font-size: 1.4rem;
}
.sim-iconText:after {
	width: 50px;
	height: 36px;
}
.sim-iconBox.sim-icon01 .sim-iconText:after {
	-webkit-background-size: 41px auto;
					background-size: 41px auto;
}
.sim-iconBox.sim-icon02 .sim-iconText:after {
	-webkit-background-size: 41px auto;
					background-size: 41px auto;
}
.sim-iconBtn {
	width: 100%;
	float: none;
	margin-left: 0;
	margin-top: 10px;
}
.sim-iconBtn .btnList01 a {
	padding-left: 40px;
	padding-right: 50px;
}
.yellow-formError {
	clear: both;
	margin: 30px 0 15px;
	padding: 15px;
	border: 2px solid #CA3737;
	background-color: #fff;
}
.yellow-formError > *:first-child {
	margin-top: 0 !important;
}
.yellow-formError > .errorList {
	margin: 1em 0 0 0;
}
.yellow-formError > .errorList > li {
	padding: 0 0 0 30px;
	background: url(/memberservice/ownernet/v1/common-files/img/com_mark_ic02.png) no-repeat 0 0;
	background-size: 24px auto;
	color: #CA3737;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
.yellow-formError > .errorList > li + li {
	margin-top: 0.5em;
}
}

/* Clearfix
------------------------------------------------------ */
.sim-iconBox:after {
	display: block;
	content: "";
	clear: both;
}
.sim-iconBox {
	zoom: 1;
}